/*************************************/
/* BELOW 1642px */
/*************************************/
@media only screen and (max-width: 1642px) {
  .top-nav-logo {
    display: none;
  }
  .preview-img {
    margin-right: 2rem;
  }
  .report-heading {
    bottom: 5rem;
  }
  .report-heading > p {
    font-size: 2.2rem;
  }
  .all-researchers-filter-container {
    margin-left: 5rem;
  }
  .all-researchers-content-container {
    margin-right: 0;
    width: 100%;
  }
  .all-researchers-researchers-content {
    padding-left: 8rem;
  }
}

/*************************************/
/* BELOW 1440px (laptop) */
/*************************************/
@media only screen and (max-width: 1440px) {
  .mega-menu ul li a {
    font-size: 1.8rem;
    padding-bottom: 0.8rem;
  }
  .mega-menu h3 {
    font-size: 2.8rem;
    margin: 2.8rem 0px;
  }
}

/*************************************/
/* BELOW 1399px (Smaller laptop) */
/*************************************/
@media only screen and (max-width: 1399px) {
  .institute-building-wrapper > .default,
  .institute-building-wrapper > .default-overlay,
  .institute-building-wrapper > .institute-building-blue {
    height: 62.4rem;
    width: 78.8rem;
  }
  .main-nav-section .nav-link {
    font-size: 1.8rem;
    padding: 1.8rem 2rem;
  }
  .explore-section > .container > .title-text {
    text-align: left;
  }
  #explore-institute > .container > .all-explore-cards > .hidden-card {
    display: inline-block;
  }
  .institute-visit-button {
    padding: 0.5rem 0.75rem 0.5rem 1.75rem;
    margin: 0.5rem 1rem 0.5rem 0;
  }
  .explore-section {
    text-align: center;
  }
  .explore-section > .container > .title-text {
    text-align: left;
  }
  #explore-institute > .container > .all-explore-cards > .hidden-card {
    display: inline-block;
  }
  .institutional-authorization .actions-list {
    width: 100%;
  }
}
@media only screen and (max-width: 1375px) {
  .preview-img {
    margin-right: 2rem;
  }
  .report-heading {
    bottom: 3.5rem;
  }
  .report-heading > p {
    font-size: 1.8rem;
  }
  .vertical-bar {
    height: 5rem;
  }
}
@media only screen and (max-width: 1360px) {
  .institute-stats-cards {
    display: block;
  }
  .counter {
    font-size: 2.5rem;
  }
}

/*************************************/
/* BELOW 1344px (Smaller laptop) */
/*************************************/
@media only screen and (max-width: 1344px) {
  .all-researchers-researchers-content {
    padding-left: 0;
  }
  .institute-info {
    width: 55%;
  }
}
@media only screen and (max-width: 1260px) {
  .preview-img {
    margin-right: 2rem;
    /* width: 60%;
    height: 60%; */
  }
  .report-heading {
    bottom: 3.5rem;
  }
  .report-heading > p {
    font-size: 1.8rem;
  }
  .vertical-bar {
    height: 5rem;
  }
  .institute-report-text {
    margin-right: 4.6rem;
  }
}
/*************************************/
/* BELOW 1200px (Landscape Tablets) */
/*************************************/
@media only screen and (max-width: 1200px) {
  .institute-building-wrapper > .default,
  .institute-building-wrapper > .default-overlay,
  .institute-building-wrapper > .institute-building-blue {
    height: 62.5rem;
    width: 78.9rem;
  }
  .main-nav-section .nav-link {
    font-size: 1.6rem;
    padding: 1.6rem 1.8rem;
  }
  .main-nav-section .ext-link-icon {
    font-size: 1.5rem;
  }
  .mega-menu h3 {
    font-size: 2.6rem;
    margin: 2.4rem 0;
  }
  .mega-menu ul li a {
    font-size: 1.6rem;
    padding-bottom: 0.6rem;
  }
  .main-content {
    width: 80%;
  }
  .institute-info {
    width: 55%;
  }
}
@media only screen and (max-width: 1199px) {
  .preview-img {
    margin-right: 2rem;
  }
  .report-heading {
    bottom: 3.5rem;
  }
  .report-heading > p {
    font-size: 1.8rem;
  }
  .vertical-bar {
    height: 5rem;
  }
  .google-map-section {
    height: 45rem;
    min-height: 45rem;
    /* padding-top: 2rem; */
    padding-bottom: 3.5rem;
  }
}
@media only screen and (min-width: 1161px) {
  .tab-item:hover,
  .tab-item.active {
    background-color: #286dbd;
    color: #fff;
  }
}
@media only screen and (max-width: 1160px) {
  .tab-container {
    display: block;
    padding: 0;
    background-color: #fff;
  }
  .tab-item {
    background-color: #286dbd;
    color: #fff;
    font-weight: 400;
    justify-content: flex-start;
    letter-spacing: 0.1rem;
    border-radius: 0.4rem;
    margin-bottom: 1rem;
    padding: 2rem 2.5rem;
  }
  .tab-content {
    padding: 1rem 2.4em;
  }
  .tabs-and-accordion-style .custom-accordion-label {
    padding: 1.2rem;
    margin-bottom: 0.6rem;
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 1130px) {
  .preview-img {
    margin-right: 2rem;
  }
  .report-heading {
    bottom: 3.5rem;
  }
  .report-heading > p {
    font-size: 1.6rem;
  }
  .report-description {
    font-size: 1.6rem;
  }
  .vertical-bar {
    height: 5rem;
  }
}
@media only screen and (max-width: 1100px) {
  .preview-img {
    margin-left: 2rem;
    margin-top: auto;
    margin-bottom: auto;
  }
  .report-heading {
    bottom: 3.5rem;
  }
  .report-heading > p {
    font-size: 1.6rem;
  }
  .report-description {
    font-size: 1.6rem;
  }
  .vertical-bar {
    height: 5rem;
  }
  .all-researchers-content-container ul {
    grid-template-columns: repeat(2, 40rem);
  }
  .all-researchers-content-container div:first-child {
    margin-right: 3rem;
  }
}
/*************************************/
/* BELOW 1038px */
/*************************************/
@media only screen and (max-width: 1038px) {
  .archive-filters,
  .news-preview-md,
  .news-preview-sm {
    flex-wrap: wrap;
  }
  .reset-text-button {
    display: block;
    margin-left: 0px;
    width: 100%;
    text-align: center;
  }
  .preview {
    display: block;
  }
  .preview-img {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    width: 60%;
    height: 60%;
  }
  .report-heading {
    bottom: 6rem;
  }
  .report-heading > p {
    font-size: 2.5rem;
  }
  .report-description {
    font-size: 1.8rem;
  }
  .vertical-bar {
    height: 8rem;
  }
  .preview-text {
    padding-top: 3rem;
  }
  .preview-overlay {
    display: block;
  }
}
/*************************************/
/* BELOW 992px (Tablets) */
/*************************************/
@media (max-width: 992px) {
  .carousel-caption-overlay {
    padding: 0 15rem;
  }
  .carousel-caption-content p {
    font-size: 4rem;
  }
  .carousel-caption-content a {
    font-size: 1.5rem;
  }
  .table-container table {
    min-width: 50rem;
  }
}

/*************************************/
/* BELOW 991px (Tablets) */
/*************************************/
@media screen and (max-width: 991px) {
  .institute-building-wrapper > .default,
  .institute-building-wrapper > .default-overlay,
  .institute-building-wrapper > .institute-building-blue {
    height: 39.2rem;
    width: 49.5rem;
  }
  .top-navigation-logo {
    display: block !important;
    max-height: 80px;
    position: relative;
    margin-right: 68%;
  }
  .main-nav-section .nav-link {
    font-size: 1.35rem;
    padding: 1rem 1rem;
  }
  .main-nav-section .ext-link-icon {
    font-size: 1rem;
    margin-left: 0.3rem;
  }
  .mega-menu h3 {
    font-size: 2rem;
    margin: 1.4rem 0;
  }
  .mega-menu ul li a {
    font-size: 1.4rem;
    padding-bottom: 4px;
  }
  .btn,
  .btn:link,
  .btn:visited {
    width: 90%;
  }
}
@media screen and (max-width: 970px) {
  .scrollbar-section > .bi-chevron-left,
  .scrollbar-section > .bi-chevron-right {
    font-size: 3rem;
  }
  .google-map-section {
    height: 42rem;
    min-height: 42rem;
    /* padding-top: 1.5rem; */
    padding-bottom: 2rem;
  }
}
/*************************************/
/* BELOW 960px */
/*************************************/
@media only screen and (max-width: 960px) {
  .global-search-bar-header,
  .social-icon-container {
    display: none;
  }
  .top-nav-logo {
    display: block;
    position: relative;
    right: 55%;
  }
  .top-navigation {
    height: 8.18rem;
    position: relative;
    z-index: 1002; /* high so it stays on top */
  }
  .main-nav-section {
    position: relative;
    z-index: 1001;
  }
  .top-navigation > a > img,
  i {
    visibility: visible;
  }
  .top-navigation-last-list-item {
    display: block;
    line-height: 0;
    overflow: hidden;
  }
  .top-navigation-list {
    width: 100%;
    height: auto;
    background-color: #1c4d85;
    opacity: 0;
    visibility: hidden;
    pointer-events: auto;
    transition: opacity 0.3s ease;
    z-index: 1002; /* high enough to overlay */
  }
  .top-navigation-list-collapsed {
    flex-direction: column;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute; /* change to relative if that works */
    top: 8.18rem;
    width: 100%;
    z-index: 1002; /* high enough to overlay */
  }
  .top-navigation-list-item {
    height: auto;
    position: relative;
  }
  .top-navigation-list-item-collapsed {
    border-bottom: 1px solid #07368a;
  }
  .top-navigation-list-item > p {
    justify-content: space-between;
    padding-right: 6px;
  }
  .top-navigation-list-item > p > i {
    align-self: center;
    color: white;
    display: block;
    font-size: 2.8rem;
  }
  .top-navigation-list-item:hover .top-navigation-sub-menu {
    display: none;
  }
  .top-navigation-sub-menu {
    display: none;
    position: relative;
    top: 0;
    width: 100%;
    height:100%;
  }
  .top-navigation-sub-menu li {
    background-color: #7c69bb;
    border-bottom: 1px solid #07368a;
    cursor: pointer;
    height: 6rem;
    position: relative;
  }
  .top-navigation-sub-menu li:hover {
    background-color: #aaa;
    transition: all 300ms ease-in-out;
  }
  .logo-section {
    display: none;
  }
  .uhn-logo {
    background-size: 17rem auto;
    height: 7rem;
    width: 17rem;
  }
}

/*************************************/
/* BELOW 944px (Tablets) */
/*************************************/
@media only screen and (max-width: 944px) {
  .institute-building-wrapper > .default,
  .institute-building-wrapper > .default-overlay,
  .institute-building-wrapper > .institute-building-blue {
    height: 39.3rem;
    width: 49.6rem;
  }
}

/*************************************/
/* BELOW 831px (Tablets) */
/*************************************/
@media only screen and (max-width: 831px) {
  .institute-info {
    width: 60%;
  }
  .institute-report-text {
    margin-right: 3.5rem;
  }
  .top-navigation-logo {
    margin-right: 65%;
  }
}
@media only screen and (max-width: 769px) {
  .scrollbar-section > .bi-chevron-left,
  .scrollbar-section > .bi-chevron-right {
    font-size: 4rem;
  }
}
/*************************************/
/* BELOW 768px */
/*************************************/
@media only screen and (max-width: 768px) {
  .main-nav-section .container {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  .top-navigation-logo {
    margin-right: 63%;
  }
  .main-nav-section .nav {
    align-items: flex-start;
    flex-direction: column;
  }
  .main-nav-section .nav-item {
    width: 100%;
  }
  .main-nav-section .nav-link {
    border-bottom: 1px solid #00a0db;
    font-size: 1.6rem;
    padding: 1.4rem 1.6rem;
  }
  .main-nav-section .ext-link-icon {
    font-size: 1.2rem;
    margin-left: 0.5rem;
  }

  .mega-menu {
    display: none !important;
  }
  .nav-item-active .mobile-dropdown,
  .nav-item-active .nav-link {
    background-color: #052864;
  }
  .nav-item-active .nav-link {
    border-bottom: 0.5px solid rgba(0, 160, 219, 0.5);
    border-top: 0.5px solid rgba(0, 160, 219, 0.5);
  }
  .carousel-control-prev,
  .carousel-control-next {
    height: 4rem;
    margin: 0 1rem;
    width: 4rem;
  }
  .carousel-caption-overlay {
    padding: 0 10rem;
  }
  .carousel-caption-content p {
    font-size: 3rem;
  }
  .carousel-caption-content a {
    font-size: 1rem;
  }
  #welcome-message h2 {
    font-size: 2.2rem;
    padding-top: 1.5rem;
  }
  .logo-section {
    display: none;
  }
  .section-explore,
  .section-recent-news,
  .section-welcome-message {
    padding: 3rem 1.6rem;
  }
  .recent-news-scrollbar-section > .bi-chevron-left,
  .recent-news-scrollbar-section > .bi-chevron-right,
  .scrollbar-section > .bi-chevron-left,
  .scrollbar-section > .bi-chevron-right {
    font-size: 4rem;
  }
  .news-details-panel .close-btn {
    right: 1.2rem;
    top: 0;
  }
  .news-panel-title {
    font-size: 2.1rem;
  }
  .divider-box {
    padding-top: 0;
  }
  .main-content {
    width: 80%;
  }
  .title-block {
    height: 20rem;
  }
  .report-heading {
    bottom: 5rem;
  }
  .report-heading > p {
    font-size: 2rem;
  }
  .report-description {
    font-size: 1.8rem;
  }
  .vertical-bar {
    height: 7rem;
  }
  .simple-table th,
  .simple-table td {
    padding: 1rem;
  }
  .simple-table thead,
  .simple-table tbody,
  .simple-table td p,
  .simple-table td a {
    font-size: 1.4rem;
  }
  .all-researchers-content-container div:first-child {
    width: 60rem;
  }
  .institute-report-text {
    margin-right: 2.5rem;
  }
  .google-map-section {
    height: 40rem;
    min-height: 40rem;
  }
}

/*************************************/
/* BELOW 767px */
/*************************************/
@media only screen and (max-width: 767px) {
  .news-item-container {
    margin-right: 0;
    width: 100%;
  }
  .recent-news-item {
    margin-bottom: 2rem;
    width: 100%;
  }
  .scrollbar-wrapper {
    display: flex;
    gap: 0;
    overflow-x: auto;
    scroll-behavior: smooth;
  }
  .scrollbar-wrapper::-webkit-scrollbar {
    display: none;
  }
  .scrollbar {
    display: flex;
    flex-direction: row;
    width: 100%;
  }
  .scrollbar-section > .bi-chevron-left,
  .scrollbar-section > .bi-chevron-right {
    font-size: 4rem;
  }
  .institute-building-wrapper > .default,
  .institute-building-wrapper > .default-overlay,
  .institute-building-wrapper > .institute-building-blue {
    height: 29.3rem;
    width: 37rem;
  }
  .table-container table {
    width: 100%;
  }
  .table-container th,
  .table-container td {
    padding: 1.5rem;
  }
  .table-container th,
  .table-content-heading {
    font-size: 1.4rem;
  }
  #explore-institute > .container > .all-explore-cards > .hidden-card {
    display: none;
  }
  .institute-report-text {
    margin-right: 1.5rem;
  }
}
@media only screen and (max-width: 750px) {
  .all-researchers-content-container ul {
    grid-template-columns: repeat(1, 40rem);
  }
}
/*************************************/
/* BELOW 672px (Phones) */
/*************************************/
@media only screen and (max-width: 672px) {
  .title-text {
    font-size: 2.5rem;
  }
  .section-explore,
  .section-recent-news,
  .section-welcome-message {
    padding: 2rem 1.6rem;
  }
  .footer-top-section {
    text-align: center;
  }
  .recent-news-scrollbar-section > .bi-chevron-left,
  .recent-news-scrollbar-section > .bi-chevron-right {
    font-size: 3.5rem;
  }
  .scrollbar-section > .bi-chevron-left,
  .scrollbar-section > .bi-chevron-right {
    font-size: 3rem;
  }
  .news-details-panel .close-btn {
    right: 5rem;
    top: 0;
  }
  .news-panel-title {
    font-size: 2rem;
  }
  .divider-box {
    padding-top: 0;
  }
  .main-content {
    width: 95%;
  }
  .all-researchers-content-container div:first-child {
    width: 40rem;
  }
  .institute-info {
    width: 70%;
  }
  .institute-info-heading {
    font-size: 3.5rem;
  }
  .stats-card {
    margin: none;
    width: 30rem;
    max-width: 30rem;
    padding-right: 5rem;
  }
  .institute-report-text {
    margin-right: 7rem;
  }
  .explore-section,
  .about-us-section,
  .divisions-section,
  .research-areas-section,
  .contact-section {
    padding: 6.5rem 2rem 4rem;
  }
  .explore-card {
    margin: 0 0 3rem 0;
  }
  .google-map-section {
    height: 35rem;
    min-height: 35rem;
  }
  .top-navigation-logo {
    margin-right: 56%;
  }
}
@media only screen and (max-width: 605px) {
  .scrollbar-section > .bi-chevron-left,
  .scrollbar-section > .bi-chevron-right {
    font-size: 3rem;
  }
  .institute-info-heading {
    font-size: 3.5rem;
  }
  .stats-card {
    margin: none;
    width: 40rem;
    max-width: 24rem;
  }
  .title-text {
    font-size: 2.5rem;
  }
}
/*************************************/
/* BELOW 600px (Phones) */
/*************************************/
@media only screen and (max-width: 600px) and (orientation: portrait) {
  .btn,
  .btn:link,
  .btn:visited {
    font-size: 1.4rem;
  }
  .carousel-caption-overlay {
    padding: 0 5rem;
  }
  .carousel-caption-content p {
    font-size: 2rem;
  }
  .carousel-caption-content a {
    border: 2px solid #fff;
    font-size: 1rem;
    margin-top: 5px;
    padding: 2px 4px;
  }
  .recent-news-item {
    margin-right: 0;
  }
  .recent-news-box > .scrollbar-wrapper {
    padding-left: 0;
  }
  .news-details-content {
    padding-right: 0;
  }
  .news-details-panel {
    padding: 3.5rem 2rem 2rem 2rem;
  }
  .news-details-panel .close-btn {
    right: 1rem;
    top: 0;
  }
  .institute-building-wrapper > .default,
  .institute-building-wrapper > .default-overlay,
  .institute-building-wrapper > .institute-building-blue {
    height: 22.2rem;
    width: 28rem;
  }
  #building-tooltip {
    font-size: 1.2rem;
    max-width: 20rem;
  }
  #welcome-message h2 {
    font-size: 1.8rem;
    padding-top: 1rem;
  }
  .top-navigation-logo {
    margin-right: 53%;
  }
  .top-navigation {
    height: 7rem;
  }
}
@media only screen and (max-width: 580px) {
  .preview-img,
  .preview-img-square {
    height: auto;
    width: 80%;
  }
  .institute-info-heading {
    font-size: 3.5rem;
  }
}
@media only screen and (max-width: 575px) {
  .institute-info-heading {
    font-size: 3.5rem;
  }
}

/*************************************/
/* BELOW 561px (Phones) */
/*************************************/

@media only screen and (max-width: 561px) {
  .all-researchers-filter-container {
    margin-left: 2rem;
  }
  .institute-info-heading {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 550px) {
  .main-content {
    width: 100%;
  }
  .report-heading {
    bottom: 2.5rem;
  }
  .report-heading > p {
    font-size: 1.6rem;
  }
  .report-description {
    font-size: 1.6rem;
  }
  .vertical-bar {
    height: 4.3rem;
  }
  .institute-info-heading {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 533px) {
  .institute-info-heading {
    font-size: 3rem;
  }
  .heading.institute-visit-button {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 0.6rem 0.5rem 0.6rem 1.6rem;
    width: 26rem;
    height: 5rem;
  }
  .institute-report {
    text-align: center;
  }
  .institute-report-text {
    margin-right: none;
  }
  .top-navigation-logo {
    margin-right: 47%;
  }
}
@media only screen and (max-width: 500px) {
  .institute-info {
    width: 85%;
  }
  .institute-chevron {
    margin-bottom: 0.28rem;
  }
}
@media only screen and (max-height: 500px) and (orientation: landscape) {
  #welcome-message h2 {
    font-size: 1.8rem;
  }
  .btn,
  .btn:link,
  .btn:visited {
    width: 100%;
  }
  .btn,
  .btn:link,
  .btn:visited {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 480px) {
  .all-researchers-content-container div:first-child {
    width: 25rem;
    margin-right: 10rem;
  }
  .top-navigation-logo {
    margin-right: 39%;
  }
}

@media only screen and (max-width: 460px) {
  .institute-building-wrapper > .default,
  .institute-building-wrapper > .default-overlay,
  .institute-building-wrapper > .institute-building-blue {
    height: 16.6rem;
    width: 21rem;
  }
  .title-block > p {
    font-size: 3rem;
  }
  .report-heading {
    bottom: 2rem;
  }
  .vertical-bar {
    height: 4rem;
  }
  .download,
  .open {
    font-size: 1.4rem;
  }
  .institute-info-container {
    margin-top: 5rem;
    padding: 0 4rem;
  }
  .institute-info-heading {
    font-size: 3rem;
    white-space: normal;
  }
}

@media only screen and (max-width: 432px) {
  .stats-card {
    width: 23rem;
  }
  .institute-report-text {
    margin-right: 0;
  }
  .top-navigation-logo {
    max-height: 70px;
    margin-right: 40%;
  }
}
@media only screen and (max-width: 400px) {
  .link-cards-style .image-card {
    width: 28rem;
    height: 25rem;
  }
  .link-cards-style .image-card .image-card-overlay span {
    font-size: 2rem;
    padding: 2rem;
  }
  .institute-stats-cards {
    padding-top: 7rem;
  }
}
@media only screen and (max-width: 375px) {
  .report-heading {
    bottom: 2rem;
  }
  .vertical-bar {
    height: 4rem;
  }
  .institute-report-text {
    font-size: 1.4rem;
  }
  .top-navigation-logo {
    max-height: 55 px;
    margin-right: 38%;
  }
}
@media only screen and (max-width: 320px) {
  .link-cards-style .image-card {
    width: 24rem;
    height: 21rem;
  }
  .link-cards-style .image-card .image-card-overlay span {
    font-size: 1.8rem;
    padding: 1.5rem;
  }
}
